prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_profile_builder
Description: Abseil profile_builder library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_core_headers = 20260107, absl_raw_logging_internal = 20260107, absl_flat_hash_map = 20260107, absl_btree = 20260107, absl_strings = 20260107, absl_str_format = 20260107, absl_span = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_profile_builder 
Cflags: -I${includedir} -DNOMINMAX
